authors: Hunter L. Allen <hallen@kns.com>, David Feil-Seifer <dfseifer@usc.edu>, Aris
  Synodinos <asynodin@mech.upatras.gr>, Brian Gerkey, Kasper Stoy, Richard Vaughan,
  Andrew Howard, Tucker Hermans, ActivMedia Robotics LLC, MobileRobots Inc.
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
description: Defines the messages that are used to communicate with the p2os_driver
  package and the ROS infrastructure.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__p2os__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Hunter L. Allen <hallen@kns.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__p2os_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__p2os_msgs__ubuntu_focal_amd64__binary
repo_name: p2os
timestamp: 1657935219.4585226
url: http://ros.org/wiki/p2os-purdue
